Logic 10.1 to 10.0.4 retrocompatibility

Discussion in 'Logic' started by Bambix, Jan 14, 2019.

  1. Bambix

    Bambix Newbie

    Joined:
    Feb 10, 2016
    Messages:
    11
    Likes Received:
    1
    Hello !

    I use Logic Pro 10.0.4 and my collaborator uses 10.1.
    He sent me a few sessions made with 10.4 and I can't seem to be able to open them with my version 10.0.4. Logic just crashes.

    Are his sessions corrupted, or is there just no compatibility between these two versions ?
     
  2.  
Loading...
Similar Threads - Logic retrocompatibility Forum Date
RL Grime - Pressure (Logic X remake prod. by Insight) Our Music Monday at 6:36 PM
Omnisphere 2.6 unexpected crash in Logic Pro X Mac / Hackintosh Saturday at 8:33 PM
Best Logic Alternative? DAW Saturday at 4:34 AM
NI Kontrol A49 + Logic Midi Issues Software Friday at 1:47 PM
Purchased AU Plugins Not Being Validated by Logic Pro X [TNT] Mac / Hackintosh Aug 14, 2019
Loading...